# Generated by Django 3.1.4 on 2021-01-01 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0005_post_warna'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='strings',
            field=models.TextField(blank=True, null=True),
        ),
    ]
